body {
background-color: #120710;
width: 1020px;
margin: 0 auto;
}

#welcome {
background-image: url(foto/welcome/welcome2015.png);
width: 1020px;
height: 481px;
}
#menu {
color: #9f88a3;
font-family: Sylfaen
}
.flag {
padding: 5px 5px 5px 5px
}
#viki {
position: relative;
bottom: -15px;
width: 237px;
margin: 0 auto;
}
#zapati {
color: #aaa9aa;
width: 1020px;
border-top: 1px dashed #9f88a3;
line-height: 3px
}

#zapati a{
color: #9f88a3;
text-decoration: none;
font-style: italic
}

#zapati a:hover{
color: #aaa9aa;
font-style: none
}
#zapati p{
color: #9f88a3;

}
#pocitadlo a{
background-color: #120710;
color: #120710;
visibility: 0
}

